require 'mxx_ru/cpp'

Mxx_ru::setup_target(
	Mxx_ru::Cpp::Exe_target.new( "test/stream_storage/entity/prj.rb" ) {

		required_prj( "ace/dll.rb" )

		required_prj( "oess_1/defs/prj.rb" )
		required_prj( "oess_1/io/prj.rb" )
		required_prj( "oess_1/file/prj.rb" )
		required_prj( "oess_1/db/prj.rb" )

		target( "test.stream_storage.entity" )

		cpp_source( "main.cpp" )
	}
)
